.blist .x-btn-text {background-image: url(../images/menu/list-items.gif)}
.bmenu .x-btn-text {background-image: url(../images/menu/menu-show.gif)}
.menu-title
{
   background: #ebeadb url(../resources/images/aero/grid/grid-hrow.gif) repeat-x;
   border-bottom:1px solid #99bbe8;
   color:#15428b;
   font:bold 10px tahoma,arial,verdana,sans-serif;
   display:block;
   padding:3px;
}